/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public enum PolizaType {
    CHOFER("Chofer") {
        @Override
        public String toString() {
            return "CHOFER";
        }
    }, CONDUCTOR_APP("Conductor app") {
        @Override
        public String toString() {
            return "CONDUCTOR_APP";
        }
    }, PARTICULAR("Particular") {
        @Override
        public String toString() {
            return "PARTICULAR";
        }
    };

    private final String type;

    private PolizaType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
